remove deprecations using ruby-gtk2-3.2.4 on ubuntu 18.04
[booh] / lib /
drwxr-xr-x   ..
drwxr-xr-x - booh